
@font-face {
    font-family: "FlamaProSemicond-Bold";
    font-style: normal;
    font-weight: 700;
    src: url("FlamaSemicondensed-Bold.woff2") format('woff2'), url("FlamaSemicondensed-Bold.woff");
}

.title  {
    font-family: "FlamaProSemicond-Bold", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    font-style: normal;
    font-weight: 700;
}

.copy {
    font-family: Arial, Helvetica, sans-serif;
}

/* .button, .button:focus, .button:hover, .button:active, .button:visited {
    font-family: "FlamaProSemicond-Bold", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    font-style: normal;
    font-weight: 700;
    padding: 14px 24px;
    background-color: #D10A10;
    color:#FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    font-size: 16px;
    line-height: 1.25;
    border-radius: 5px;
} */